USE [master]
GO

/****** Object:  Database [NorthwindOrdersDW]    Script Date: 02/16/2011 17:07:44 ******/
CREATE DATABASE [NorthwindOrdersDW] ON  PRIMARY 
( NAME = N'NorthwindOrdersDW', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA\NorthwindOrdersDW.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'NorthwindOrdersDW_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA\NorthwindOrdersDW_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [NorthwindOrdersDW] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [NorthwindOrdersDW].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [NorthwindOrdersDW] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET ARITHABORT OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [NorthwindOrdersDW] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [NorthwindOrdersDW] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [NorthwindOrdersDW] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET  DISABLE_BROKER 
GO

ALTER DATABASE [NorthwindOrdersDW] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [NorthwindOrdersDW] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [NorthwindOrdersDW] SET  READ_WRITE 
GO

ALTER DATABASE [NorthwindOrdersDW] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [NorthwindOrdersDW] SET  MULTI_USER 
GO

ALTER DATABASE [NorthwindOrdersDW] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [NorthwindOrdersDW] SET DB_CHAINING OFF 
GO


